Creates a user on an organization.Copy Pagepost https://partner-api.froda.se/lending/v1/organizations/{orgId}/usersPath ParamsorgIduuidrequiredBody Paramsapplication/jsontext/jsonapplication/*+jsonRequest body for creating users on organizations.partner_user_idstringrequiredlength between 1 and 100Identity of the user to create. This should be a unique identifier of the user in the Partner's system.emailstringrequiredlength ≥ 1Email address where user can be contacted.phonestringrequiredlength ≥ 1Phone number where user can be contacted.first_namestring | nullUser first name.last_namestring | nullUser last name.national_identifierstring | nullSsn or national identifier for user.Headerscontent-typestringenumDefaults to application/jsonGenerated from available request content typesapplication/*+jsonapplication/jsontext/jsonAllowed:application/*+jsonapplication/jsontext/jsonResponses 201The user was successfully created. 409The user already exists. 422The user cannot be created due to invalid request data.Updated about 1 year ago